vue 不支持ie11解决方案

  作者:chrispy

npm i es6-promise--savenpm install babel-polyfill--savemain.js 文件添加import 'babel-